.pro-cat{
	z-index:1000;
	position:absolute;	
}

.pro-cat ul.pro-nav{
	position:absolute;
	width:225px;
	display:none;
	padding:10px;
	background-color:#648751;
	z-index:1000;
}

.pro-cat ul.pro-nav li{
	width:auto;
	text-align:left !important;
	border-bottom:1px solid #8eb984;
	height:auto !important;
	float:none !important;
	padding-bottom:8px;
	padding-left:5px !important;
	z-index:1000;
}

.pro-cat ul.pro-nav li.last{
	border-bottom:0px;
}

.navi-main .main-menu ul li:hover .pro-cat ul.pro-nav{
	display:block;
	position:absolute;
}


.navi-main .main-menu ul li .pro-cat ul.pro-nav li a{
	background:none;
	behavior:none;
	filter:none;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#fff;
	width:auto;
	height:auto;
	z-index:1000;
}

.navi-main .main-menu ul li .pro-cat ul.pro-nav li:hover{
	background-color:#8EB984;
	z-index:1000;
}

.navi-main .main-menu ul li .pro-cat ul.pro-nav li a:hover{
	background:none;
	behavior:none;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#fff;
	width:auto;
	height:auto;
	z-index:1000;
}

.main-menu ul li.top-cat a:hover, .main-menu ul li.top-cat:hover a, .main-menu ul li.active a{
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#79a264), to(#638751));
	background: -webkit-linear-gradient(#79a264, #638751);
	background: -moz-linear-gradient(#79a264, #638751);
	background: -ms-linear-gradient(#79a264, #638751);
	background: -o-linear-gradient(#79a264, #638751);
	background: linear-gradient(#79a264, #638751);
	-pie-background: linear-gradient(#79a264, #638751);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#79a264', EndColorStr='#638751'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#79a264', EndColorStr='#638751')"; /* IE8 */	
	behavior: url('../PIE/PIE.php');
	width:136px;
	height:33px;
	display:block;
	font:normal 19px Georgia, Tahoma, Arial;
	color:#fff;
	padding:7px 0 0 0;
	position:relative;
	z-index:1000;

}

